<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 5/5.0.html">الفصل الخامس – التخطيط للعمل</h4></a>


    <h2>Check your understanding of the content in the course by completing the final exam below.</h2>

    <hr />
</div>
